from toee import *
from utilities import *

def san_first_heartbeat( attachee, triggerer ):
	attachee.destroy()
	return RUN_DEFAULT

def san_heartbeat( attachee, triggerer ):
	dummy = 1
	attachee.destroy()
	return RUN_DEFAULT
